<resources>
    <string name="app_name">PaymentApp</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="home_screen_fragment_label">Home Screen</string>
    <string name="transfer_to_fragment">Transfer To</string>
    <string name="transfer">Transfer Amount</string>
    <string name="check">Check Balance</string>
    <string name="back">Back</string>
    <string name="next">Next</string>
    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="name">Name</string>
    <string name="cancel">Cancel</string>
    <string name="enter_amount_to_transfer">Enter amount to transfer</string>
    <string name="zero">0</string>
    <string name="current_balance">Current Balance</string>
    <string name="pay">Pay</string>
    <string name="home">Home</string>
    <string name="self_transfer">Self Transfer</string>
    <string name="choose_a_bank">Choose a bank</string>
    <string name="continue_b">continue</string>
</resources>